Skype 7.33にアップデートするとapi-ms-win-crt-runtime-l1-1-0.dll エラーがでてしまう - manaBiz

昨日リリースされた、最新のSkype バージョン7.33 にアップデートをするとapi-ms-win